<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="main.css" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="header"></div>
        <div class="main">
            <div class="content">

            </div>
            <div class="sidebar"></div>
        </div>
    </div>


</body>
</html>